.ni_box { overflow:hidden; padding-top:5px; }
.ni_box .title_box { border:1px solid #EEEEEE; padding:5px; height:14px; overflow:hidden; }
.ni_box .title_box .title { no-repeat left; font-weight:bold; height:14px; float:left; }
.ni_box .title_box .more A { float:right; color:#AAAAAA; text-decoration:none; font-weight:bold; font-size:.75em; }

.ni_box .thumbnail_box {}
.ni_box .thumbnail_box img.thumbnail {margin-left:6px; margin-right:3px; border:1px solid #C8C8C8;}
.ni_box .thumbnail_box img.thumbnail:hover { border:1px solid #91b934; }

.ni_box .thumbnail_box a {
	color:#A5A5A5;
	text-decoration:none;
	font-family: "µ¸¿ò";
	font-size: 11px;
	letter-spacing: -1px;
	vertical-align: top;
}
.ni_box .thumbnail_box a:visited { color:#AAAAAA; text-decoration:none; }

.ni_box .thumbnail_box td div { text-align:left; }
.ni_box .thumbnail_box td.bottomBorder { padding-bottom:5px; }
.ni_box .thumbnail_box div strong { font-weight:normal; color:#FE6700; font:.9em Tahoma; }
.ni_box .thumbnail_box div.author { color:#AAAAAA; }
.ni_box .thumbnail_box div.author a { color:#AAAAAA; }
.ni_box .thumbnail_box div.regdate { font-size:0.75em; color:#CCCCCC; margin-top:2px;}

.ni_box .thumbnail_box div.readAndVoted { color:#555555; font-size:0.75em; }
.ni_box .thumbnail_box div.readAndVoted span.div_block { color:#DDDDDD; font-size:0.75em; }
.ni_box .thumbnail_box div.readAndVoted strong { font-weight:normal; color:#FE6700; }
